div.content { min-height:300px;
max-height:600px; overflow:auto;
    border: #7b3200 solid 2px;
    clear: left;
    padding: 1em; margin-top: 10px;
border-radius:10px;
-moz-border-radius:10px;
 background-image:url('bg fill gradient hema1.png');
background-repeat: repeat-x;
background-position:top;
background-color: #170600;
margin-bottom: 5px;}

div.content.inactive {
	display: none;
}

ol#toc {
	background: #000 url(tabs.png);
	height: 3em;
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: Arial;
}

ol#toc a {
    background: #000 url(tabs.png);
    color: #FFF;
    display: block;
    float: left;
    height: 3em;
    padding-left: 20px;
    text-decoration: none;
}

ol#toc a:hover {
    background-color: #000;
    background-position: 0 -120px;
}

ol#toc a:hover span {
    background-position: 100% -120px;
}

ol#toc li {
    float: left;
    margin: 0 1px 0 0;
}

ol#toc li a.active {
    background-color: #000;
    background-position: 0 -60px;
    color: #fff;
    font-weight: bold;
}

ol#toc li a.active span {
    background-position: 100% -60px;
}

ol#toc span {
    background: url(tabs.png) 100% 0;
    display: block;
    line-height: 3em;
    padding-right: 20px;
}
